| Kea 3.0.2-git

pair< T1, T2 > Class Template Reference

STL class. More...

## Public Attributes
T1 | first_type
| STL member.
T2 | second_type
| STL member.

## Detailed Description

STL class.

## Member Data Documentation

## ◆ first_type

T1 std::pair< T1, T2 >::first_type

STL member.

## ◆ second_type

T2 std::pair< T1, T2 >::second_type

STL member.

The documentation for this class was generated from the following files: